Adobe 安全公告

Adobe After Effects 的安全更新 | APSB22-19

公告 ID

发布日期

优先级

ASPB22-19

2022 年 4 月 12 日    

3

摘要

Adobe 发布了 Windows 和 macOS 版的 Adobe After Effects 更新。此更新解决了多个  关键  安全漏洞。  如果该漏洞遭到恶意利用,可能会导致在当前用户的上下文中出现任意代码执行。         

受影响的版本

产品

版本

平台

Adobe After Effects

22.2.1 及更早版本     

Windows 和 macOS

Adobe After Effects

18.4.5 及更早版本     

Windows 和 macOS

解决方案

Adobe 按照以下优先级将这些更新进行了分类,并建议用户通过 Creative Cloud 桌面应用程序的更新机制,将其安装的软件更新至最新版本。有关更多信息,请参阅此帮助页面

产品

版本

平台

优先级

获取途径

Adobe After Effects

22.3

Windows 和 macOS

3

Adobe After Effects

18.4.6

Windows 和 macOS

3

对于托管环境,IT 管理员可以使用 Admin Console 将 Creative Cloud 应用程序部署到最终用户的系统上。有关更多信息,请参阅此帮助页面

漏洞详情

漏洞类别

漏洞影响

严重性

CVSS 基础评分 

CVE 编号

基于堆栈的缓冲区溢出 (CWE-121)

任意代码执行 

关键

7.8

CVSS:3.1/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

CVE-2022-27783

基于堆栈的缓冲区溢出 (CWE-121)

任意代码执行 

关键

7.8

CVSS:3.1/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

CVE-2022-27784

鸣谢

Adobe 衷心感谢以下研究人员报告这些问题并与 Adobe 一起保护我们的客户:

  • 来自绿盟科技安全小组的刘永军:CVE-2022-27783 和 CVE-2022-27784

修订: 

2021 年 12 月 17 日:更新了 CVE-2021-44190、CVE-2021-44191、CVE-2021-44192、CVE-2021-44193、CVE-2021-44194、CVE-2021-44195、CVE-2021-44188 的 CVSS 漏洞基准值









     

 


有关更多信息,请访问 https://helpx.adobe.com/cn/security.html,或发送电子邮件至 PSIRT@adobe.com。

 Adobe

更快、更轻松地获得帮助

新用户?